﻿#middle{
	width: 100%;
	padding-top: 104px;
	background-color: #fff;
}

/* banner */
.xsky-banner img{
	display: none;
}
.each-title{
	font-size: 36px;
	text-align: center;
}
.xsky-title{
	margin-top: 200px;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.xsky-title .title-line{
	background-color: #A3453E;
}

/* 门诊导航 */
.mzdh-box{
	background-color: #EFEFEF;
	height: 320px;
}
.mzdh-main{
	position: relative;
}
.mzdh-nav{
	top: -86px;
	position: absolute;
	height: 280px;
	box-sizing: border-box;
	width: 100%;
	background-color: #fff;
	box-shadow: 5px 8.66px 20px 10px rgba(185,185,185,0.30); 
	padding: 20px;
}
.mzdh-ul{
	display: flex;
	justify-content: center;
	height: 100%;
}
.mzdh-ul li{
	flex: 1;
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.mzdh-ul li a{
	display: flex;
	width: 100%;
	height: 100%;
	color: #000;
}
.each-menu{
	margin: 0 10px;
	flex: 1;
	text-align: center;
	font-size: 20px;
	height: 100%;
	padding-top: 60px;
	box-sizing: border-box;
}
.each-menu i{
	font-size: 60px;
	color: #AEAEAE;
}
.each-menu div{
	margin-top: 50px;
}
.each-line{
	width: 1px;
	height: 100%;
	background: linear-gradient(to top, rgba(226,226,226,.8) 0%, rgba(226,226,226,.1) 100%);
}
.mzdh-ul li a:hover .each-menu,
.mzdh-select .each-menu{
	background: url(/cms/templates/50587197796900000/images/middle_icon_03.jpg)no-repeat center;
	background-size: cover;
	box-shadow: 5px 8.66px 20px 10px rgba(185,185,185,0.30);
	color: #fff;
}
.mzdh-ul li a:hover .each-line,
.mzdh-select .each-line{
	display: none;
}
.mzdh-ul li a:hover .each-menu i,
.mzdh-select .each-menu i{
	color: #fff;
}

/* 医院导航菜单 */
.bg-box{
	position: relative;
}
.bg-main{
	position: absolute;
	width: 1300px;
	top: -80px;
	height: 80px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 0 34px;
}
.yydh-nav{
	display: flex;
}
.yydh-nav li{
	font-size: 18px;
	margin: 0 25px;
	width: 20%;
	text-align: center;
	line-height: 80px;
	box-sizing: border-box;
}
.yydh-nav li a{
	display: block;
	color: #000;
	cursor: pointer;
}
.yydh-nav li a:hover,
.yydh-nav li.current a{
	border-bottom: 4px solid #24A7B1;
}
/* 地理位置 */
.dlwz-box{
	box-sizing: border-box;
	padding: 37px 34px 50px;
}
/* 地图 */
.dlwz-dt-box{
	height: 654px;
	width: 100%;
}
.each-dlwz-tit{
	font-size: 24px;
	font-weight: bold;
	margin: 60px 0;
	text-align: center;
}
.each-dlwz-tit a{ position:relative; top:-120px; }
.dlwz-text{
	font-size: 20px;
	line-height: 36px;
}
.dlwz-text label{
	color: #BC252F;
	font-weight: bold;
}
.dlwz-img-box{
	margin-top: 20px;
}
.dtlx-img{
	display: flex;
	justify-content: center;
	align-items: center;
}
.dtlx-one{
	width: 509px;
}
.dtlx-two{
	width: 557px;
	margin-left: 20px;
}
.dtlx-two img{
	width: 100%;
}
.img-text{
	margin-top: 20px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.second-dlwz-tit{
	font-size: 20px;
	margin-top: 40px;
	font-weight: bold;
}
.ztc-img img{
	width: 100%;
}
.four-img{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.four-img li{
	box-sizing: border-box;
	width: calc((100% - 10px) / 2);
	margin-top: 10px;
}
.four-img li:nth-child(2n+1){
	margin-right: 10px;
}
.four-img li img{
	width: 100%;
}
.dlwz-mid-text{
	margin-top: 50px;
}




/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */
@media screen and (max-width: 1300px){
	.w_1300 {
		width: auto;
		margin: 0 20px;
	}
	.mzdh-nav{
		padding: 20px 0;
	}
	.bg-main{
		width: calc(100% - 40px);
		padding: 0 20px;
	}
	.dlwz-box{
		padding: 37px 20px 50px;
	}
	
}

@media screen and (max-width: 1000px){
	.xsky-banner{
		background: unset;
		position: relative;
		height: auto;
	}
	.xsky-banner img{
		display: inline;
		width: 100%;
	}
	.xsky-title{
		position: absolute;
		padding: 10px 30px 15px;
		top: calc((100% - 87px) / 2);
		left: calc((100% - 204px) / 2);
		margin-top: 0;
		background: linear-gradient(to right, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,.1) 100%);
	}
	
	.mzdh-main,
	.mzdh-nav{
		position: unset;
	}
	.mzdh-box{
	    height: 400px;
	}
	.mzdh-nav{
		margin-left: -20px;
		width: calc(100% + 40px);
		overflow-x: auto;
	}
	.mzdh-ul{
		justify-content: unset;
	}
	.each-menu{
		flex: unset;
		width: 122px;
	}
	
	.dtlx-one{
		width: 45%;
	}
	.dtlx-two{
		width: 43%;
	}
	.img-text{
		font-size: 13px;
	}

	.yydh-nav li{
		font-size: 17px;
		margin: 0 8px;
	}
	
}

@media screen and (max-width: 768px){
	#middle {
	    padding-top: 82px;
	}
	
	.each-title{
		font-size: 26px;
	}
	.xsky-title {
	    padding: 10px 20px 15px;
	    top: calc((100% - 73px) / 2);
	    left: calc((100% - 144px) / 2);
	}
	.title-line{
		height: 3px;
		width: 50px;
	}
	
	.mzdh-nav{
		height: 200px;
	}
	.each-menu{
		font-size: 16px;
		width: 90px;
		padding-top: 40px;
	}
	.each-menu i{
		font-size: 40px;
	}
	.each-menu div{
		margin-top: 20px;
	}
	
	.mzdh-box{
	    height: 300px;
	}
	.bg-main{
		height: 60px;
		top: -60px;
		padding: 0;
	}
	.yydh-nav li{
		font-size: 16px;
		margin: 0 6px;
		line-height: 57px;
	}
	.yydh-nav li a:hover,
	.yydh-nav li.current a{
	    border-bottom: 3px solid #24A7B1;
	}
	
	.each-dlwz-tit{
		font-size: 18px;
		margin: 35px 0;
	}
	.dlwz-text{
	    font-size: 16px;
	    line-height: 32px;
	}
	.img-text{
	    font-size: 12px;
	}
	.dtlx-one{
		width: 50%;
	}
	.dtlx-two{
		width: 49%;
	}
	.second-dlwz-tit{
	    font-size: 16px;
	    margin-top: 30px;
	}
	
}

@media screen and (max-width: 660px){
	.bg-main{
		width: calc(100% - 40px);
		overflow-x: auto;
	}
	.yydh-nav li,
	.yydh-nav li a{
		width: 112px;
	}
}

@media screen and (max-width: 550px){
	#middle {
	    padding-top: 62px;
	}
	
	.xsky-title {
	    padding: 5px 15px 10px;
	    top: calc((100% - 52px) / 2);
	    left: calc((100% - 112px) / 2);
	}
	.title-line{
		width: 40px;
	}
	.each-title{
		font-size: 20px;
	}
	
}

@media screen and (max-width: 425px){
	#middle {
	    padding-top: 52px;
	}
	
	.mzdh-nav{
		height: 160px;
		padding: 15px 0;
	}
	.each-menu{
		font-size: 14px;
		width: 80px;
		padding-top: 30px;
	}
	.each-menu i{
		font-size: 34px;
	}
	.each-menu div{
		margin-top: 15px;
	}
	.mzdh-box{
	    height: 240px;
	}
	
	.dlwz-box{
		padding: 37px 0 50px;
	}
	.dlwz-text{
	    font-size: 14px;
	    line-height: 28px;
	}
	.second-dlwz-tit{
	    font-size: 14px;
	}
	
	.bg-main{
	    height: 50px;
	    top: -50px;
	}
	.yydh-nav li,
	.yydh-nav li a{
	    width: 98px;
	}
	.yydh-nav li{
	    font-size: 14px;
	    margin: 0 5px;
	    line-height: 47px;
	}
	
}

@media screen and (max-width: 375px){
	.mzdh-search{
		margin-right: 5px;
		padding: 0 10px;
	}
	.mzdh-btn {
	    width: 60px;
	}
	
	
}

.cclx-list a,.cclx-list a:visited{ color: #fff; }

.cclx-tit{
	font-size: 24px;
	margin-top: 20px;
}
.cclx-list{
	display: flex;
	flex-wrap: wrap;
	margin-top: 15px;
}
.cclx-list li{
	margin-top: 10px;
	width: calc((100% - 18px) / 3);
	background-color: #21DCE3;
	height: 90px;
	margin-right: 9px;
	display: flex;
	align-items: center; text-align:center;
	cursor: pointer;
}
.cclx-list li a{ display: block; width:100%;
	align-items: center; }
.cclx-list li:nth-child(3),
.cclx-list li:nth-child(6){
	margin-right: 0;
}
.cclx-list li i{
	text-align: center;  display:block;
	font-size: 30px;
	  margin:0 auto 3px;
}
.cclx-list li:nth-child(4) i{
	font-size: 28px;
}
.cclx-list li:nth-child(5) i,
.cclx-list li:nth-child(6) i{
	font-size: 26px;
}
.cclx-list li:hover,
.cclx-list .cclx-select{
	background-color: #B5F9FC;
	color: #189297;
}
.cclx-list li:hover i,
.cclx-select i{
	color: #24B2BE;
}
.cclx-list li:hover a,
.cclx-select  a{
	color: #24B2BE;
}
.cclx-list li:hover a:visited,
.cclx-select a:visited{
	color: #24B2BE;
}

@media screen and (max-width: 600px){
	.cclx-tit {
	    font-size: 20px;
	    margin-top: 25px;
	}
	.cclx-list {
	    margin-top: 15px;
	}
	.cclx-list li{
		font-size: 14px;
	}
}

@media screen and (max-width: 425px){
.cclx-tit{
		font-size: 16px; margin-top: 10px;
	}
.cclx-list { margin-top:0px; }
	.cclx-list li {
	    font-size: 12px; height: 60px;
		width: calc((100% - 10px) / 3);
		margin-right: 5px;
	}
	.cclx-list li i{
	    font-size: 20px;
	     
	    width: 30px;
	   
	}
	.cclx-list li:nth-child(4) i {
	    font-size: 18px;
	}
	.cclx-list li:nth-child(5) i,
	.cclx-list li:nth-child(6) i {
	    font-size: 16px;
	}
}